ChiliProject - Feature # 1018: Switch to an HTML5 doctype

Status: Closed Priority: Normal

Author: Andrew Smith Category:

Created: 2012-05-22 Assignee: Holger Just

Updated: 2012-06-26 Due date:

Remote issue URL:

Affected version:

Description: Using an HTMLS5 doctype will still enable standards mode but will enable nicer things (e.g. for themes).

Associated revisions

2012-06-26 10:19 pm - Andrew Smith
Change to an HTMLS5 doctype #1018

History

2012-06-26 12:42 pm - Andrew Smith

There is an open pull request for this - https://github.com/chiliproject/chiliproject/pull/200

2012-06-26 11:19 pm - Holger Just
- Status changed from Open to Closed

- Assignee set to Holger Just

- Target version set to 3.3.0

Merged in commit:cf83e274d705ad05f436cf6acd0328781f0299b3. Thanks again!
